Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.rups.view
Interface PageSelectionListener

All Known Implementing Classes:
  RupsController

    public interface PageSelectionListener

Interface that has to be implemented by every class that listens to page navigation features; keys that are pressed, buttons that are pushed,...

Since:
  iText 5.0.0 (renamed from PageNavigationListener)

Method Summary
`int` | `gotoPage(int pageNumber)` Goes to a specific page number in a document.

Method Detail

### gotoPage

    int gotoPage(int pageNumber)

  Goes to a specific page number in a document.

  Parameters:
    `pageNumber` -
  Returns:
    the resulting page number. Can be different from pageNumber if pageNumber doesn't exist.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD